<div class="container">
    <div class="panel panel-primary">
        <div class="panel-heading">Modifier Consultation</div>
        <div class="panel-body" *ngIf="consultartioncourant">

            <form #f="ngForm" (ngSubmit)="modifierConsultation(f.value)">
            <div class="form-group">
               <h2><label for="usr">Consultation N° :  {{consultartioncourant.idconsultation}}</label></h2> 
                
            </div>
            <div class="form-group">
                <label for="usr">Date Rendez-Vous : {{consultartioncourant.dateconsultation | date: 'dd/MM/yyyy'}}</label>
                <input type="date" name="dateconsultation" class="form-control" ngModel [(ngModel)]="consultartioncourant.dateconsultation">
            </div>
          
            <div class="">
                <button type="submit" class="btn btn-primary col-md-3" style="margin-right:1cm ;">Modifier</button>
                <a routerLink="/consultation"> 
                    <button type="submit" class="btn btn-danger  col-sm-3">Annuler</button>
                  </a>
            </div>
           
        </form>
        </div>
        

    </div>
</div>

